<?php

return [
    'navigation' => 'Navigation',
    'booking_list' => 'Booking list',
    'sorry.you_do_not_visitor' => 'Sorry. You do not visitor',
    'no_access_privilege' => 'No access privilege',
    'dashboard' => 'Dashboard',
    'logout' => 'Log out',
    'homepage' => 'Homepage',
    'users' => 'Users',
    'user_list' => 'User listing',
    'user_roles' => 'User roles',
    'user_list' => 'User list',
    'roles' => 'Roles',
    'role_name' => 'Role name',
    'role_display_name' => 'Role display name',
    'edit_user' => 'Edit user',
    'user_role' => 'User role',
    'add_new_user' => 'Add new user',
    'delete_users' => 'Delete users',
    'role' => 'Role',
    'role_selection' => 'Role selection',
    'birth_year' => 'Birth year',
    'birth_month' => 'Birth month',
    'birth_day' => 'Birthday',
    'delete_user' => 'Do you really want to delete the selected user(s)?',
    'block_user' => 'Are you sure to do this?',
    'no_access_privilege' => 'You don\'t have the required access privilege to do the action.',
    'update_user_role' => 'Update user group',
    'create_new_role' => 'New user group',
    'create_new_user' => 'New user',
    'add_user' => 'Add user',
    'delete_roles' => 'Delete user roles',
    'delete_services' => 'Delete services?',
    'permissions' => 'Permissions',
    'role_not_exists' => 'The role you want to change does not exists',
    'add_role' => 'Add role',
    'update_role' => 'Update role',
    'delete_this_role' => 'Delete this role',
    'no_users_selected' => 'Please select at least one user',
    'no_roles_selected' => 'Please select at least one role',
    'some_users_not_deleted' => 'Some of the specified users were not removed',
    'some_roles_not_deleted' => 'Some of the specified roles were not removed',
    'user_not_exists' => 'User does not exist',
    'display_name_cant_be_used' => 'This display name cannot be used.',
    'guides' => 'Guides',
    'guide_list' => 'Guide list',
    'approval_list' => 'Approval list',
    'guide_images' => 'Guide images',
    'role_not_exist' => 'Role does not exist.',
    'previous' => 'Previous',
    'next' => 'Next',
    'show' => 'Show',
    'entries' => 'Entries',
    'search' => 'Search',
    'roles_permissions' => 'Roles, Permissions',
    'administration' => 'Administration',
    'traveller' => 'Traveller',
    'applicants' => 'Applicants',
    'guide_details'=>'Guide details',
    'location' => 'Location',
    'hourly_rate' => 'Hourly rate',
    'capacity' => 'Capacity',
    'promotional_media' =>'Promotional media',
    'experience' =>'Experience',
    'basic_information'=>'Basic information',
    'qualification' => 'Qualification',
    'introduction'=>'Introduction',
    'diploma_info' => 'Diploma information',
    'min_time' => 'Min time',
    'max_time' => 'Max time',
    'countries'=>'Countries',
    'cities' => 'Cities',
    'services' => 'Services',
    'languages'=>'Languages',
    'subcribers'=>'Subcribers',
    'delete_services' =>'Delete services',
    'create_new_service' =>'Create new service',
    'service_list'=>'Service list',
    'language_list'=>'Language list',
    'subcribers_list'=>'Subcribers list',
    'delete_languages' => 'Delete languages',
    'create_new_language' => 'Create new language',
    'system' => 'System',
    'type' => 'Type',
    'edit_service' => 'Edit service',
    'add_new_service' => 'Add new service',
    'delete_this_service'=>'Delete this service',
    'news'=>'News',
    'news_list'=>'News list',
    'author'=>'Author',
    'delete_news'=>'Delete news',
    'create_new_news'=>'Create new news',
    'english'=>'English',
    'vietnam'=>'Việt Nam',
    'news_edit'=>'Edit news',
    'news_new' =>'Create news',
    'birth_date'=>'Birthdate',
    'traveller_list'=>'Traveller list',
    'the_link_is_not_correct'=>'The link is not correct',
    'delete_news_question' => 'Do you really want to delete the selected news?',
    'the_data_is_invalid'=>'The data is invalid to process!'

];
